﻿* {
  font-family: Verdana, Arial, sans-serif;
}

body {
  background: #f0f0ff;
}

a:link, a:visited {
  color: #b02db0;
  text-decoration: none;
}

a:hover {
  color: #ff7600;
  text-decoration: none;
}

.tt {
   font: bold 110% "Courier New", Courier, monospace;
}

.error {
	font: bold 110% "Courier New", Courier, monospace;
	color: red;
}

.blue {
	font-weight: bold;
	color:  #004D9A;
}

pre {
   font: bold 110% "Courier New", Courier, monospace;
   margin: 15px 0px 15px 30px;
}

blockquote {
   margin: 10px 0px 10px 25px		
}

.title {
   text-align: center;
}

p {
   padding: 0px 0px 10px 0px;
}

h1, h2, h3, h4 {
   color: #004D9A;
}

h1 {
   font: bold 150% Verdana, Arial, sans-serif;
   margin: 30px 0px 15px 0px;
}

h2 {
   font: bold 135% Verdana, Arial, sans-serif;
   margin: 15px 0px 15px 0px;
}

h3 {
   font: bold 115% Verdana, Arial, sans-serif;
   font-weight: bold;
   margin: 40px 0px 15px 0px;
}

h4 {
   font: bold 105% Verdana, Arial, sans-serif;
   font-weight: bold;
   margin: 40px 0px 15px 0px;
}


p {
  margin: 4px 0px 14px 0px;
  /* line-height: 18px; */
}

ul, ol, li {
    margin: 10px 0px 10px 0px;
}

/*
ol li {
  list-style-type: decimal;
  margin: 10px 15px 10px 10px;
}

ol ol li {
  list-style-type: lower-alpha;
  margin: 10px 15px 10px 0px;
}

ol ol ol li {
  list-style-type: lower-roman;
  margin: 10px 15px 10px 0px;
}
*/

.nobul {
	list-style-type: none;
}

tr { vertical-align: top; 
}

.r {
	 text-align: right;
}
